
----------- Прописываемся в горячих клавишах --------------
m_simpleTV.Interface.AddExtMenu_UTF8(tvs_core.tvs_GetLangStr('menu_hotkey'), "user\\TVSources\\selectsource.lua",TVSources_var.HotKey[1],TVSources_var.HotKey[2])

 
m_simpleTV.Interface.AddExtMenu_UTF8(tvs_core.tvs_GetLangStr('menu_upd_pls'), 'user\\TVSources\\selectupdate.lua', string.byte('N'),3)

--m_simpleTV.Interface.AddExtMenu_UTF8('TEST', 'user\\TVSources\\settings\\InputShow.lua', string.byte('5'),3)
